Bug 433089 - when adding multiple nodes the order is reversed.
Summary: when adding multiple nodes the order is reversed.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.3
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-16 03:21 UTC by Andrew Puch
Modified: 2009-04-16 22:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 21:56:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0196 normal SHIPPED_LIVE conga bug-fix and enhancement update 2009-01-20 16:06:02 UTC

Comment 6 Brian Brock 2008-12-16 23:27:11 UTC
verified in cluster.conf

Comment 8 errata-xmlrpc 2009-01-20 21:56:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html


Note You need to log in before you can comment on or make changes to this bug.